{
  "CONTENT_IDENTITY_USERS": {
    "ERROR_CREATING_USER": "Erro ao criar usuário",
    "ERROR_UPDATING_USER": "Erro ao atualizar usuário",
    "TITLE": "Usuários",
    "USER_LIST": {
      "ERRORS": {
        "FETCH_USERS": "Erro ao buscar os usuários"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenhum usuários encontrado"
      },
      "PROPERTIES": {
        "ID": "ID",
        "FIRST_NAME": "Primeiro Nome",
        "LAST_NAME": "Sobrenome",
        "EMAIL": "E-mail",
        "STATUS": "Status",
        "MODIFIED": "Modificado",
        "ENABLED": "Ativo",
        "DISABLED": "Desativado"
      },
      "ACTIONS": {
        "VIEW": "Visualizar",
        "EDIT": "Editar"
      }
    },
    "USER_DETAILS": {
      "USER_NAME": "Nome do usuário",
      "TITLE": "Geral",
      "YES": "Sim",
      "NO": "Não",
      "DATA_USED": "Conjunto de dados",
      "UNLIMITED": "Ilimitado",
      "NOT_FOUND": "Não é possível localizar o usuário com a ID selecionada",
      "TOOLBAR": {
        "TITLE": "Voltar",
        "BACK_TOOLTIP": "Clique para voltar atrás"
      },
      "ERRORS": {
        "FETCH_USER": "Ocorreu um problema ao buscar o usuário. Tente novamente."
      },
      "GROUPS": {
        "TITLE": "Grupos",
        "LOAD_MORE": "Carregar mais",
        "EMPTY": "Não é um membro de nenhum grupo",
        "ADD_GROUP_MEMBERSHIP": "Add group membership",
        "EDIT_SECURITY_CONTROLS": "Edit security controls",
        "ERRORS": {
          "FETCH_GROUPS": "Erro ao buscar as associações de grupo do usuário",
          "DELETE_GROUP": "Erro ao tentar excluir a associação de grupo",
          "ADD_GROUP": "Erro ao tentar adicionar uma nova associação de grupo",
          "ALREADY_MEMBER_OF_GROUP": "O usuário já é membro desse grupo"
        },
        "NOTIFY": {
          "ADD_GROUP": "Usuário adicionado com êxito ao grupo",
          "DELETE_GROUP": "Usuário removido com sucesso do grupo"
        }
      }
    },
    "ADD_GROUP_MEMBERSHIP": {
      "TITLE": "Adicionar ao grupo",
      "ACTIONS": {
        "CANCEL": "Cancelar",
        "APPLY": "Aplicar"
      },
      "SEARCH_INPUT_HINT": "O termo de pesquisa deve ter pelo menos 3 caracteres"
    },
    "USERS": {
      "ACTIONS": {
        "CREATE": "Criar",
        "CANCEL": "Cancelar",
        "UPDATE": "Atualizar"
      },
      "ADD": {
        "TITLE": "Criar usuário",
        "NOTIFY": {
          "ADD": "Usuário criado",
          "DELETE": "Usuário excluído",
          "DELETE_ERROR": "Erro ao excluir usuário",
          "SAME_USER_NAME": "Já existe um usuário com esse nome de usuário",
          "SAME_EMAIL": "Já existe um usuário com esse endereço de e-mail"
        },
        "USERNAME": {
          "LABEL": "Nome do usuário",
          "REQUIRED": "O campo de nome de usuário é obrigatório",
          "SAME_NAME": "Este nome de usuário é usado"
        },
        "FIRST_NAME": {
          "LABEL": "Primeiro Nome",
          "REQUIRED": "O primeiro nome é obrigatório"
        },
        "LAST_NAME": {
          "LABEL": "Sobrenome",
          "REQUIRED": "Sobrenome é obrigatório"
        },
        "EMAIL": {
          "LABEL": "E-mail",
          "EMAIL": "O e-mail do usuário deve estar no formato correto",
          "REQUIRED": "O e-mail é necessário"
        },
        "PASSWORD": {
          "LABEL": "Senha",
          "REQUIRED": "Senha requerida",
          "MISMATCH": "As senhas não são iguais",
          "MINLENGTH": "A senha é muito curta, são necessários 8 caracteres no mínimo"
        },
        "VERIFY_PASSWORD": {
          "LABEL": "Verificar senha",
          "REQUIRED": "Verifique se a senha é necessária",
          "MINLENGTH": "Verifique se a senha é muito curta, são necessários no mínimo 8 caracteres",
          "MISMATCH": "As senhas não são iguais"
        },
        "LABEL": "Criar usuário",
        "ENABLED": {
          "LABEL": "Ativo"
        }
      }
    }
  },
  "SECURITY_CONTROLS": {
    "TITLE": "Controles de segurança",
    "GET_CONTROLS": {
      "ERROR": "Não foi possível carregar os controles de segurança"
    },
    "GET_MARKS": {
      "ERROR": "Não foi possível carregar as marcas de segurança"
    },
    "GET_CLEARANCES": {
      "ERROR": "Não foi possível carregar as autorizações de autoridade"
    },
    "SET_CLEARANCES": {
      "SUCCESS": "Marcas de segurança atualizadas com sucesso",
      "ERROR": "As marcas de segurança não puderam ser atualizadas para este usuário. Tente novamente"
    },
    "ASSIGN": {
      "TITLE": "Editar Controles de Segurança",
      "HELP": {
        "TITLE": "Ajuda de permissões",
        "DESCRIPTION": "As permissões podem ser atribuídas diretamente ou herdadas de um grupo. Permissões herdadas não podem ser removidas.",
        "EXAMPLES": {
          "INHERITED": "Herdada do grupo",
          "ASSIGNED": "Usuário selecionado",
          "AVAILABLE": "Não selecionada"
        }
      },
      "CANCEL": "Cancelar",
      "SAVE": "Salvar"
    },
    "LABEL": {
      "CONFIG_TYPE": {
        "ALL": "Tudo",
        "ANY": "Qualquer um",
        "HIERARCHICAL": "Hierárquico"
      },
      "NO_SECURITY_CONTROLS": "Sem controles de segurança",
      "NO_GROUPS_CREATED": "Nenhum controle de segurança configurado",
      "NO_CONTROLS_APPLIED": "Nenhum controle de segurança aplicado"
    }
  },
  "CONTENT_IDENTITY_GROUPS": {
    "TITLE": "Grupos",
    "GROUP_LIST": {
      "PROPERTIES": {
        "DISPLAY_NAME": "Nome de exibição"
      },
      "ERRORS": {
        "FETCH_GROUPS": "Erro ao buscar os grupos",
        "GROUP_NOT_FOUND": "Este grupo não existe ou foi excluído recentemente",
        "ERROR_PERFORMING_ACTION": "Erro ao executar esta ação"
      },
      "EMPTY_TEMPLATE": {
        "TITLE": "Nenhum grupos encontrado"
      },
      "LOAD_MORE_SUB_GROUPS": "Carregar mais",
      "NO_SUB_GROUPS": "Nenhum subgrupo",
      "ACTIONS": {
        "OPEN": "Abrir menu de contexto",
        "DELETE": "Excluir grupo",
        "EDIT": "Editar detalhes do grupo",
        "CREATE_GROUP": "Criar grupo",
        "CREATE_SUBGROUP": "Criar subgrupo",
        "CREATE": "Criar",
        "TOGGLE_GROUP": "Alternar grupo"
      }
    },
    "GROUP_DETAILS": {
      "GROUP_UPDATED_SUCCESS": "Grupo atualizado com sucesso.",
      "TOOLBAR": {
        "TITLE": "Detalhes do grupo",
        "BACK_TOOLTIP": "Clique para voltar atrás"
      },
      "GROUP_DETAILS_PANEL": {
        "TITLE": "Geral",
        "EDIT_BUTTON": "Editar",
        "CANCEL_BUTTON": "Cancelar",
        "SAVE_BUTTON": "Salvar",
        "NAME_FIELD": "Nome",
        "DESCRIPTION_FIELD": "Descrição",
        "ERRORS": {
          "REQUIRED": "Você deve inserir um valor",
          "EMPTY_GROUP_NAME": "O nome não pode conter somente espaços"
        },
        "HINTS": {
          "NOT_SAVED_EMPTY_DESCRIPTION": "Observe que você não pode excluir a descrição existente"
        }
      },
      "USERS_PANEL": {
        "TITLE": "Usuários",
        "NO_USERS": "Nenhum usuário.",
        "SORT_ASC": "Ordenar por ordem crescente",
        "SORT_DESC": "Ordenar em ordem decrescente"
      },
      "ERRORS": {
        "NO_GROUP": "Não é possível localizar o grupo para a ID especificada.",
        "UPDATE_ERROR": "O grupo não pôde ser atualizado. Tente novamente.",
        "USERS_LOADING_ERROR": "Não foi possível carregar usuários para este grupo."
      }
    },
    "NOTIFICATIONS": {
      "DELETE_SUCCESS": "Grupo '{{ displayName }}' excluído com êxito.",
      "DELETE_ERROR": "Erro ao excluir o grupo '{{ displayName }}'.",
      "DELETE_FROM_PARENT_SUCCESS": "Grupo '{{ subgroup }}' removido com êxito de '{{ parent }}'.",
      "DELETE_FROM_PARENT_ERROR": "Erro ao remover '{{ subgroup }}' de '{{ parent }}'."
    },
    "DELETE_CONFIRMATION_DIALOG": {
      "TITLE": "Confirmar exclusão de grupo",
      "EXISTING_PARENTS_WARNING_MESSAGE": "O grupo '{{ displayName }}' tem um ou mais grupos pai.",
      "EXISTING_PARENTS_UNKNOWN_IF_ROOT_WARNING_MESSAGE": "O grupo '{{ displayName }}' pode ter um ou mais grupos pai.",
      "CONFIRM_MESSAGE": "Tem certeza de que deseja excluir permanentemente '{{ displayName }}'?",
      "OPTION_REMOVE_FROM_PARENT": "Basta excluir '{{ subgroup }}' de '{{ parent }}'.",
      "OPTION_DELETE_COMPLETELY": "Excluir '{{ displayName }}' completamente. Isso é permanente.",
      "DELETE_BUTTON": "Excluir"
    }
  }
}
